Subject: Re: emacs 21.3 does work while 22.1 works: Why 21.3 is default in cygwin setup
From: "Marc Girod" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Mar 2008 21:32:03 +0000
List-Id: <cygwin.cygwin.com>

Hi,

On Tue, Mar 11, 2008 at 9:03 PM, Tatsuro MATSUOKA
<[email-masked]> wrote:

>  I extracted all bz2 files concerning to the emacs.

I installed with the standard setup...

>  The size of emacs-x11.exe is 0 byte!!!!
>  That's why emacs does not work at all.

Well, I can do:

~> cygcheck -c emacs
Cygwin Package Information
Package              Version        Status
emacs                21.2-13        OK
~> cygcheck -c emacs-X11
Cygwin Package Information
Package              Version        Status
emacs-X11            21.2-13        OK
~>

What does the cygcheck utility tell you?
Marc

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/